How to remove python3-django-compat from Debian 9 (Stretch)